{
    "aboutusTitle": "Informations sur la société",
    "aboutusHeader1": "À propos de nous",
    "aboutusHeader2": "Emplacements",
    "aboutusHeader3": "Carrières",
    "aboutusText1":"texte à ajouter ici",
    "aboutusText2":"texte à ajouter ici",
    "aboutusText3":"texte à ajouter ici",
    "footerHeader1": "Informations sur la société",
    "footerCol1Row1": "À propos de nous",
    "footerCol1Row2": "Emplacements",
    "footerCol1Row3": "Carrières",
    "footerHeader2": "Comment pouvons nous aider?",
    "footerCol2Row1": "Votre panier",
    "footerCol2Row2": "Vos commandes",
    "footerCol2Row3": "Problèmes avec vos commandes",
    "footerCol3Row1": "Nom de la compagnie",
    "footerCol3Row2": "Adresse de la société",
    "footerCol3Row3": "contact entreprise",
    "footerCopyright": "Copyright © (year) Société. Tous les droits sont réservés."
}